<?php
if (!isset($_REQUEST['action']))
	$action = "afficher" ;
else
	$action = $_REQUEST['action'] ;
	
switch ($action)
{
	case "afficher" : { 
            $lesVehicules = getLesVehicules();
            require "vues/v_vehicule_liste.php" ; 
            break ;             
        }
    case "detail" : {        
            $id = $_REQUEST['id'];
            $LeVehicule = getLeVehicule($id);
            require "vues/v_detail.php" ; 
            break ;
        }
}
?>
